<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="BetterHealthUI (Updated)" modversion="1.0.2" corepackage="False" steamworkshopid="3231293294" gameversion="1.7.7.0"  installtime="2024Y 04M 28D 20HR 49MIN 13SEC UTC">
  <Other file="%ModDir%/CSharp/Client/BetterHealthUIMod.cs" />
  <Other file="%ModDir%/CSharp/Shared/BetterHealthUIMod.cs" />
</contentpackage>